body         { font-size: 12 pt; text-align: justify; text-indent: 0pt; text-transform: none; 
               background-image: url('whitteli.jpg') }
h1           {  font-size: 24pt; 
                }
H2 {
	  			FONT-SIZE: 20pt; 
}
H3 {
	  			FONT-SIZE: 16pt;
}
td           { font-size: 12 pt; text-indent: 0pt; text-transform: none }